﻿html{height:100%;width:100%;-ms-text-size-adjust:none;}
* {
	margin: 0;
	padding: 0;
	border: 0;
    box-sizing: border-box;
}
body {
    margin: 0;
	padding: 0;
    background: #FFF;
	color: #231f20;
	width: 100%;
	height: 100%;
	text-align: center;
	line-height: 1.4;
}
.nowrap { white-space: nowrap; }
.heb {
	font-family: 'Rubik', sans-serif;
	font-size: 22px;
}
.wrapper {
	margin: 0 auto;
	position: relative;
	min-height: 100%;
}
.heb .wrapper {
	direction: rtl;
}
.maxwidth {
	max-width: 1300px;
	padding: 0 30px;
	margin: auto;
	position: relative;
}
.header {
	width: 100%;
	margin-bottom: 40px;
}
.logos {
	padding: 0 20px 0 100px; 
}
.logos div {
	display: inline-block;
	padding: 10px 20px;
}
.logos div:last-child { border: none; padding-left: 0; }
.logos img { height: 60px; }
.rashut img { height: 73px; }
.title_background {
	background: #b8c634 url(../images/splash.png) no-repeat left top/contain;
	position: relative;
}
.title_holder {
	position: relative;
	padding: 20px 0 35px 280px;
	margin: auto;
}
.rabbit {
	position: absolute;
	left: -45px;
	bottom: 0;
}
.new_lines { --color: #F78E1E; }
.updated_lines { --color: #78297D; }
.canceled_lines { --color: #ED1C24; }
h1 {
    color: #78297D;
    font-weight: 700;
    font-size: 130px;
	line-height: 1;
	letter-spacing: -3px;
	padding: 0;
}
h2 {
	color: #FFF;
	font-size: 78.6px;
	line-height: 1;
	font-weight: 700;
	letter-spacing: -1px;
	margin-top: -16px;
}
h3 {
	color: #FFF;
	font-size: 43px;
    letter-spacing: -1px;
	line-height: 1;
	margin-top: 10px;
	font-weight: 400;
}
h4 {
	font-weight: 700;
	font-size: 38px;
	line-height: 1;
	color: var(--color);
}
.topfloat {
    position: absolute;
    top: -10px;
    right: 20px;
    z-index: 450;
}
.topfloat a {
    font-size: 16px;
    display: inline-block;
	vertical-align: middle;
	color:#231f20;
    background: #FFF;
    text-decoration: none;
    z-index: 800;
    transition: all;
    transition-duration: 0.3s;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding: 15px 15px 7px 15px;
    box-shadow: 2px 2px 11px #00000034;
}
.topfloat a:hover {
	margin-top: 5px;
}
.lines {
	padding-top: 30px;
	margin-bottom: 40px;
	border: 2px solid var(--color);
	border-radius: 10px;
}
.line_box {
	display: inline-block;
	position: relative;
	width: 32%;
	vertical-align: top;
	text-align: center;
	padding: 0 20px;
	margin-bottom: 30px;
}
.new_lines .line_box {
	width: 100%;
}
.line_number {
	border-radius: 120px;
	margin: auto;
	width: 120px;
	box-shadow: 0 5px 4px #0000004d;
	margin-bottom: 26px;
	position: relative;
	z-index: 20;
}
.line_number div {
	font-size: 40px;
	line-height: 40px;
	font-weight: 500;
	border: 6px solid #FFF;
	padding-top: 30px;
	border-radius: 120px;
	width: 120px;
	height: 120px;
	box-shadow: inset 0 3px 4px #0000004d;
	background: var(--color);
}
.canceled_lines .line_number div {
	background: #757679;
	color: #FFF;
}
.updated_lines .line_number div {
	color: #FFF;
}
.line_company {
	background: #FFF;
	position: absolute;
	top: 88px;
	left: 50%;
	margin-left: -60px;
	width: 120px;
	height: 50px;
	border-radius: 50%;
	padding-top: 8px;
	z-index: 30;
}
.line_company img { height: 40px; }
.line_extra {
	background: #E2E3E4;
	font-size: 16px;
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -135px;
	width: 84px;
	height: 84px;
	border-radius: 84px;
	font-weight: 500;
	line-height: 82px;
	z-index: 10;
}
.line_extra span {
	display: inline-block;
	line-height: 17px;
	vertical-align: middle;
}
.line_route {
	font-weight: 500;
	margin-bottom: 5px;
	line-height: 1.2;
}
.arrows {
	width: 20px;
	height: 12px;
	background: url(../images/arrows.png) no-repeat center center/contain;
	display: inline-block;
}
.line_desc {
	font-size: 16px;
	line-height: 1.3;
}
.line_desc a { color: #78297D; text-decoration: underline; }
.line_desc a:hover { text-decoration: none; }
.active .line_number, .active .line_company, .active .line_route, .active .line_extra { cursor: pointer; }
.active .line_number div {
	transition: all 0.1s linear;
}
.active:hover .line_number div {
	border-width: 3px;
	box-shadow: inset 0 3px 4px #FFFFFFad;
}
.canceled_lines .line_box::before {
	content: '';
	width: 130px;
	height: 6px;
	background-color: #ED1C24;
	position: absolute;
	transform: rotate(-45deg);
	top: 57px;
	left: 50%;
	margin-left: -70px;
	z-index: 40;
	border-radius: 3px;
}
#black {
	position: fixed;
	width: 100%;
	height: 100%;
	background:rgba(0,0,0,0.5);
	z-index: 1000;
	display: none;
}
#line_map {
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 80px 20px 20px 20px;
}
.line_map_top {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px 20px 0 20px;
	height: 80px;
	line-height: 60px;
	width: 100%;
}
.line_map_top div { background: #fff; width: 100%; height:100%; padding: 0 20px; }
.heb .line_map_top div { direction: rtl; text-align: right; }
.eng .line_map_top div { text-align: left; }
#line_map iframe {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #FFF;
}
#map_line_number {
	width: 50px;
	height: 50px;
	margin-top: 5px;
	text-align: center;
	font-size: 18px;
	line-height: 50px;
	font-weight: 500;
	color: #FFF;
	background: var(--color);
	border-radius: 50px;
}
.heb #map_line_number { float: right; margin-left: 10px; }
.eng #map_line_number { float: left; margin-right: 10px; }
#map_line_name { font-weight: 600; }
#close {
	cursor: pointer;
	font-size: 16px;
	background: url(../images/close.png) no-repeat;
}
.heb #close { float: left; background-position: left center; padding-left: 16px; }
.eng #close { float: right; background-position: right center; padding-right: 16px; }
#close:hover { color: #00B1E8; }
.footer {
	padding: 20px 30px 60px 0;
}
.footer div {
	background: #78297D;
	padding: 20px 20px;
	color: #FFF;
	border-top-right-radius: 50px;
	border-bottom-right-radius: 50px;
}
.footer a {
	color: #FFF;
	text-decoration: underline;
}
.footer a:hover {
	text-decoration: none;
}
.opening_text {
	text-align: right;
	margin-bottom: 30px;
}
.sep { margin: 0 10px; }
#no_map{
	display: none;
	width: 100%;
	height: 100%;
	background-color: #FFF;
}
.nomap_message_holder {
	width: 100%;
	height: 100%;
	display: table;
}
.nomap_message {
	font-size: 30px;
	line-height: 1.1;
	padding: 30px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}
.nomap_icon {
	width: 80px;
	height: 80px;
	background-color: var(--color);
	background-image: url(../images/nomap.png);
	background-position: center center;
	background-repeat: no-repeat;
	border-radius: 40px;
	display: inline-block;
	margin-bottom: 5px;
}
.sticker {
	position: absolute;
	background-color: #78297D;
	color: #b8c634;
	line-height: 1.1;
	width: 124px;
	height: 124px;
	border-radius: 124px;
	padding-top: 33px;
	z-index: 100;
	left: 175px;
    bottom: -40px;
}
.sticker strong {
	font-size: 26px;
}
.more {
	display: inline-block;
	padding: 20px 30px 20px 80px;
	min-width: 500px;
	background: #78297D url(../images/pdf.png) no-repeat 30px center;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 1.1;
	font-weight: 500;
	text-decoration: none;
	border-radius: 30px;
	margin: 20px 0 40px 0;
}
.more:hover { background-color:#b8c634; }
@media (max-width: 1300px) {
	.main { padding: 0 20px; }
}
@media (max-width: 1200px) {
	h1 { font-size: 100px; }
	h2 { font-size: 60.1px; }
	h3 { font-size: 33px; }
	.title_background { background-position-x: -30px; }
	.title_holder {	padding-left: 190px; }
	.rabbit { width: 230px; }
	.main { padding: 0; }
	.sticker {
		left: 125px;
		width: 114px;
		height: 114px;
		padding-top: 30px;
	}
	.sticker strong { font-size: 24px; }
}
@media (max-width: 960px) {
	.logos { padding: 0 10px; }
	.logos div { padding: 10px 14px; }
	.logos img { height: 40px; }
	.rashut img { height: 50px; }
	h1 { font-size: 10.8vw; }
	h2 { font-size: 6.4vw; margin-top: -6px; }
	h3 { font-size: 3.54vw;	margin-top: 10px; }
	.title_holder { padding-left: 134px; text-align: right; }
	.rabbit { width: 190px; left: -65px; }
	#line_map { padding: 70px 10px 10px 10px; }
	.line_map_top { height: 70px; padding: 10px 10px 0 10px; }
	.heb { font-size: 16px; line-height: 18px; }
	.eng { font-size: 14px;	line-height: 16px; }
	.line_map_top div { padding: 0 10px; position: relative; }
	.heb #map_line_number { margin-left: 5px; }
	.eng #map_line_number { margin-right: 5px; }
	#close { position: absolute; top: 5px; line-height: 11px; width: 11px; height: 11px; font-size: 0; }
	.heb #close { left: 5px; }
	.eng #close { right: 5px; }
	.line_box { width: 49%; }
	.sticker { left: 11.5%; }
}
@media (max-width: 800px) {
	.header { margin-bottom: 30px; }
	.topfloat { right: 10px; }
	.topfloat a { font-size: 14px; }
	.title_holder { padding-top: 15px; padding-bottom: 25px; }
	.nomap_message { font-size: 23px; }
	.more {
		padding: 15px 20px 15px 70px;
		font-size: 22px;
		background-position: 20px center;
	}
}
@media (max-width: 680px) {
	h1 { font-size: 72px; line-height: 57px; }
	h2 { font-size: 40px; margin-top: 8px; }
	h3 { font-size: 30px; }
	h4 { font-size: 34px; }
	.line_box { width: 100%; }
	.title_background { background-position-x: -160px; }
	.footer { padding: 0 30px 40px 0; }
	.footer_line { display: block; }
	.sep { display: none; }
	.sticker {
		left: 80px;
		width: 106px;
		height: 106px;
	}
	.sticker strong {
		font-size: 22px;
	}
}
@media (max-width: 638px) {
	.logos { padding-left: 20px; text-align: left; }
	.logos div { padding: 10px 9px; }
	.logos img { height: 30px; }
	.rashut img { height: 40px; }
	.more { min-width: 0; margin-top: 0; }
	
}
@media (max-width: 420px) {
	.title_background { background: #b8c634; }
	.title_holder { padding: 20px 5px 20px 105px; }
	h1 { font-size: 59px; line-height: 47px; }
	h2 { font-size: 36.2px; }
	h3 { font-size: 24px; padding-left: 30px; }
	.rabbit { left: -75px; }
	.opening_text { padding: 0 5px; }
	.line_map_top div { padding: 0 5px; }
	.heb .lang { padding-left: 10px; }
	.eng .lang { padding-right: 10px; }
	.maxwidth { padding: 0 10px; }
	.footer { padding: 0 10px 40px 0; }
	.sticker { left: 50px; }
}
@media (max-width: 380px) {
	.logos { padding: 0; text-align: center; }
	.header { padding-top: 24px; }
}
